@charset "utf-8";
/* CSS Document */

body {
  background-image:url("main_images.jpg");
  background-repeat: no-repeat;
  background-size:cover; 
  background-blend-mode: soft-light;
  font-family: 'Roboto', sans-serif;
  font-size: 0.50cm;
  line-height: 0.70cm;
  letter-spacing: 0.4px;
  color:#1E1F1F;
}

h1 {color:#394343;
}

h2, h3 {color:#FFFFFF;}

.menu {
  float:center;
}

ul {
  font-size: 0.45cm;
  list-style-type: none;
  margin: 20px;
  margin-left: 20px;
  padding: 5px 25px;
  overflow: hidden;
  background-color: #333;
}

li {
  float: left;
}

li a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

li a:hover {
  background-color: #111;
}

img {
  display: block;
  margin-top: auto;
  margin-bottom: auto;
  margin-left: 50px;
}

section {
	margin-top: 30px;
	height: 350px;
	background-color:rgba(0,0,0,0.5);
	display: flex;
	font-size: 0.45cm;
	color:aliceblue;
	line-height:25px;
}

a {
	color:#2A4689;
	text-decoration: none;
	
}
.primary-section {
	background-color: transparent !important;
	height: 300px;
	display: flex;
	margin-top: 50px;
	margin-bottom: 50px;
	font-size: 0.55cm;
	line-height: 1cm;
}

.primary-section-content {
	text-align: left;
  	margin: 30px 50px;
	color:#463232;
}

.section-content {
  text-align: left;
  margin:20px 50px;
}

.references {
  display: block;
  height: auto;
  padding: 40px 50px;
}

.references a {
	display: block;
	color: #A6CED2;
}

.footer {
	background-color: #333;
	margin-top: 30px;
	color: #C6D7E1;
	padding: 40px 50px;
}

.footer a {
	margin-right: 20px;
	color: #C6D7E1;
}
